Loading...
Searching...
No Matches
svm_scaling Struct Reference

`#include <pcl/ml/svm.h>`

## Public Member Functions

| svm_scaling ()=default

## Public Attributes

struct svm_node * | obj
int | max {0}

## Detailed Description

Definition at line 61 of file svm.h.

## Constructor & Destructor Documentation

## svm_scaling()

svm_scaling::svm_scaling | ( |  | ) |

default

## Member Data Documentation

## max

int svm_scaling::max {0}

Definition at line 67 of file svm.h.

Referenced by pcl::SVMClassify::setClassifierModel(), pcl::SVMClassify::setInputTrainingSet(), and pcl::SVM::~SVM().

## obj

struct svm_node* svm_scaling::obj

Definition at line 64 of file svm.h.

Referenced by pcl::SVMClassify::setClassifierModel(), and pcl::SVM::~SVM().

The documentation for this struct was generated from the following file:

- pcl/ml/svm.h